html,body {
  width:100%;
  height:100%;
  margin: 0;
  padding: 0;
}

body
{
	background-color:#600;
}

p.info
{
	color:white;
}

hr
{
	background-color:white;
	color:white;
	height:2px;
}

header
{
	margin-left:20%;
	margin-right:20%;
}

nav
{
	margin-top:2%;
	margin-left:10%;
	margin-right:10%;
}

.navbar  
{
  background-color:#FF0;
  background-repeat:no-repeat;
  background-position:top;
  border:solid black;
}

.navbar .navbar-brand, .navbar ul.nav li a:link, .navbar ul.nav li a:visited, .navbar ul.nav li  a:hover
{
  color : black;
  font-weight:bold;
}

.navbar-toggle
{
	position:relative;
	float:right;
	padding:6px;
	margin-top:9px;
	margin-right:15px;
	margin-bottom:5px;
	background-color:black;
	border:1px solid red;
	border-radius:4px;
	color:white;
}

.container1
{
	border:2px dashed red;
	background-color:white;
	color:black;
	padding:10px;
}

#gallery {
	width: 100%;
	padding:0;
	margin: 10px;
	overflow:hidden;
}

#gallery a img {
        float:left;
	padding:1%;
	border: 1px solid #666;
	margin: 2px 8px;
}


#photo {
        padding-top:2em;
        margin-left:25%;
}

#photo img {
	padding: 2em;
	border: 1px solid #333;
	position: absolute;
}

.goWidth
{
	width: 100%; 
	overflow-y: hidden;
}

.validationError {
      color: white !important;
      background: #799 !important;
}

.ui-state-error {
      font-size: 1.2em;
      color: #799;
      font-weight: bold;
      background-color:transparent;
      border-color:transparent;
}

.imgBoarder
{
	padding:5px;
	border:dashed thin #069;
	margin-right:2%;
	margin-bottom:1%;	
}